De nieuwste patch van Half-Life is nog niet zo lang uit en de eerste lek in de beveiliging is al ontdekt. Zo wordt er op SecurityFocus melding gemaakt van een bug waarbij de gameserver de client kan 'misbruiken'.

Valve heeft de bug ontvangen en daarnaast laten weten dat deze fout pas in versie 1.0.0.9 opgelost zal zijn. Zo dringend is het namelijk allemaal niet volgens het Half-Life team.A server administrator could easily easily take advantage of this and exploit clients automatically as they connected to the server. An example of this would be Admin-Mod a popular remote administration plugin for many Half-Life mods like Counter-Strike, Team Fortress Classic, Day of Defeat, and Firearms. Admin-Mod has a command named admin_execclient which allows admins to force users to execute commands, including "connect."Het is dus nog even wachten op de nieuwe patch. Voor meer informatie surf je naar SecurityFocus.